version 5.0.14 ( updated 12-9-2020 )
- Fixed compatibility with WP 5.6+.
- Updated core and epanel frameworks to the latest versions.
	* core/*
	* epanel/*

version 5.0.13 ( updated 3-11-2019 )
- Updated core and epanel frameworks to the latest versions.
	* core/*
	* epanel/*

version 5.0.12 ( updated 2-6-2019 )
- Fixed broken ET Page Template Settings on WordPress 5.0+.
- Updated core and epanel frameworks to the latest versions.
	* core/*
	* epanel/*

version 5.0.11 ( updated 1-9-2019 )
- Fix compatability with WordPress 5.0+.
- Updated core and epanel frameworks to the latest versions.
	* core/*
	* epanel/*

version 5.0.10 ( updated 6-1-2018 )
- Added an option to disable Google Fonts in the ElegantEstate Theme Options.
- Updated core framework to the latest version.
	* core/*
	* options_elegantestate.php

version 5.0.9 ( updated 1-20-2018 )
- Fixed bug that was introduced in the last update causing shortcode styles not to be output on the frontend.
	* epanel/shortcodes/shortcodes.php
	* epanel/shortcodes/shortcodes-legacy.css

version 5.0.8 ( updated 1-17-2018 )
- Fixed an information exposure bug that mistakenly displayed some small amount of content from password protected posts inside of post feeds as part of the automatically generated post excerpt. If you are using password protected posts, it's important that you update your theme to prevent parts of your password protected content from being seen by your visitors. As part of this disclosure, we have emailed all Elegant Themes customers with detailed information about the problem and how to fix it: https://mailchi.mp/elegantthemes/elegant-themes-security-update
- Updated core framework to the latest version
- Updated theme options framework to the latest version
	* core/*
	* epanel/*

version 5.0.7 ( updated 12-06-2016 )
- Fixed ePanel font issues in WordPress 4.6
    * core/admin/css/core.css
    * core/functions.php
    * epanel/core_functions.php
    * epanel/css/panel.css
- Added support for WordPress 4.7's new Custom CSS setting in the Theme Customizer. This will now be synced with the Custom CSS area in the Theme Options and can be edited using either interface.
    * epanel/core_functions.php
    * epanel/custom_functions.php
- Fixed the bug with lowercase theme name, preventing a theme to update correctly, when an update is being performed via Themes page
    * epanel/custom_functions.php
- Fixed updates issues on some sites
    * core/admin/includes/class-updates.php
- Theme Options: Fixed the issue with Reset button, not working properly
    * epanel/core_functions.php
- Theme Options: Added RTL support
    * epanel/css/panel.css
- Bumped version number
    * style.css

version 5.0.6 ( updated 07-23-2016 )
- Added "Google API Key" setting
	* options_elegantestate.php
	* includes/single-product.php
	* epanel/custom_functions.php
- Bumped version number
	* style.css

version 5.0.5 ( updated 06-20-2016 )
- Fixed some inconsistencies with ePanel integration
	* epanel/core_functions.php
	* epanel/custom_functions.php
- Bumped version number
	* style.css

version 5.0.4 ( updated 05-06-2016 )
- Updated ePanel styles
	* epanel/
	* core/
- Replaced outdated Fancybox with Magnific Popup plugin
	* includes/page_templates/js/magnific_popup/
	* includes/page_templates/js/magnific_popup/et-ptemplates-frontend.js
	* page-template-portfolio.php
- Added 404.php template
	* 404.php
- Bumped version number
	* style.css

version 5.0.3 ( updated 12-12-2015 )
- Fixed the issue with SEO titles, not working in ePanel
	* epanel/custom_functions.php
- Fixed the issue with a site title, appended to breadcrumbs
	* includes/breadcrumbs.php
- Bumped version number
	* style.css

version 5.0.2 ( updated 10-23-2015 )
- Fixed the issue with deprecated wp_title function in WordPress 4.4
	* header.php
	* functions.php
	* epanel/custom_functions.php
	* includes/breadcrumbs.php
- Bumped version number
	* style.css

version 5.0.1 ( updated 08-18-2015 )
- Fixed issue with WordPress 4.3 that caused shortened post titles and excerpts to not be truncated correctly
	* epanel/custom_functions.php
- Fixed WP_Widget class constructor warning message
	* includes/widgets/widget-about.php
	* includes/widgets/widget-ads.php
	* includes/widgets/widget-adsense.php
- Bumped version number
	* style.css

version 5.0 ( updated 04-23-2015 )
- Added minor security hardening
	* epanel/custom_functions.php
- Improved compatibility with WordPress 4.2
	* includes/functions/sidebars.php
- Bumped version number
	* style.css

version 4.9 ( updated 04-17-2014 )
- Fixed the issue with ET Settings Upload button, breaking WYSIWYG editor in WordPress 3.9
	* includes/functions/additional_functions.php
	* js/custom_uploader.js
- Bumped version number
	* style.css

version 4.8 ( updated 02-25-2014 )
- Fixed the issue with slashes added to Name, Subject and Message fields in the contact form
	* page-contact.php
- Fixed the issue with resizing of images that have the x symbol between width and height values in the filename
- Fixed the issue with .jpeg images and uppercase extensions in cached files
- The theme doesn't strip slashes from custom css now, when saving the option to the database
- Removed buzz shortcode ( Google retired Buzz )
- Fixed ePanel SEO home options not appearing on static front page
- Better compatibility with WordPress SEO and All In One SEO Pack plugins. ePanel SEO is disabled if these plugins are active now.
	* epanel/core_functions.php
	* epanel/custom_functions.php
	* epanel/shortcodes/shortcodes.php
- Number of bedrooms, bathrooms, garages can have float values now
- Added description settings to product thumbnails
	* includes/functions/additional_functions.php
- Bumped version number
	* style.css

version 4.7 ( updated 12-23-2013 )
- Now you can update Elegant Themes in the Dashboard: https://www.elegantthemes.com/members-area/documentation.html#updater
	* epanel/custom_functions.php
- Bumped version number
	* style.css

version 4.6 ( updated 09-13-2013 )
- Commas are allowed in Square Footage option field now
	* includes/functions/additional_functions.php
- Fixed Tabs shortcode layout issues with the slide effect
	* epanel/shortcodes/css/shortcodes.css
	* epanel/shortcodes/shortcodes.php
- Bumped version number
	* style.css

version 4.5 ( updated 08-02-2013 )
- Fixed separate_comments function notice
	* epanel/custom_functions.php
- Bumped version number
	* style.css

version 4.4 ( updated 06-26-2013 )
- Fixed Post/Page Editor Word Count Problem
- Fixed issue with left tabs shortcode
- Fixed tooltip glitch
- Fixed issue with span in pricing table
- Fixed get_current_theme warning message.
- Fixed the issue with Fancybox videos not working on second launch in WordPress 3.6
- Added shortcodes names to shortcode_atts() to enable filtering

List of modified files:
* epanel/custom_functions.php
* epanel/page_templates/js/et-ptemplates-frontend.js
* epanel/page_templates/js/fancybox/jquery.fancybox-1.3.4.pack.js
* epanel/shortcodes/css/shortcodes.css
* epanel/shortcodes/js/et_shortcodes_frontend.js
* epanel/shortcodes/js/et_shortcodes_frontend.dev.js
* epanel/shortcodes/shortcodes.php

version 4.3 ( updated 03-29-2013 )
- Fixed ET Settings issues with saving to the database
	* includes/functions/additional_functions.php
- Integrated the default WordPress image system. It makes the theme work better on shared hostings and provides compatibility with plugins ( JetPack, WP Retina etc. ). Please, regenerate thumbnails after theme update ( http://wordpress.org/extend/plugins/regenerate-thumbnails/ ).
- Full compatiblity with WPML plugin
- Added 'Custom CSS' option to ePanel
- Fixed 'Shortcode Slideshow Only Displays 11 Images' issue
- Added alt attribute to the imagetab shortcode
- Fixed update notification notice in WP-Admin
- Fixed image issues with clean WordPress Multisite 3.5 installation
- Added et_videolink_embed custom field ( it provides the way to use video embed code for posts in the Portfolio page template )
- Improved ePanel functionality
- Improvement: Contact form error notifications are translatable via localization files now
- Code improvements

Nearly all files have been updated this time. Please, make sure you update all files.

version 4.2 ( updated 12-06-2012 )
- Updated image resizing to utilize WP_Image_Editor object, available in WordPress 3.5 ( http://make.wordpress.org/core/2012/12/06/wp_image_editor-is-incoming/ )
	* epanel/custom_functions.php

version 4.1 ( updated 12-04-2012 )
- Fixed ePanel active tab issue in WordPress 3.5
	* epanel/css/panel.css
- Bumped version number
	* style.css

version 4.0 ( updated 10-01-2012 )
- Fixed query issues on homepage
	* epanel/core_functions.php
	* epanel/custom_functions.php
	* functions.php
	* includes/entry.php
	* includes/featured.php
- Fixed tab shortcode issues on iPhone
	* epanel/shortcodes/css/shortcodes.css
- Fixed contact form jquery validation bug
	* epanel/page_templates/js/et-ptemplates-frontend.js
- Shortcodes now work in excerpts
- Fixed SEO custom title issue with static homepage
	* epanel/custom_functions.php
- Fixed contact form issue on Bluehost
	* page-contact.php
- Fixed ePanel options description
	* epanel/options_elegantestate.php
- Bumped version number
	* style.css

version 3.9 ( updated 9-5-2012 )
- Updated shortcodes
	* epanel/shortcodes folder
	* epanel/custom_functions.php
	* page-login.php
- Bumped version number
	* style.css

version 3.8 ( updated 8-12-2012 )
- Fixed contact form labels localization
	* page-contact.php
	* epanel/page_templates/page_templates.css
	* epanel/page_templates/js/et-ptemplates-frontend.js
	* updated lang folder
- Fixed logo title
	* header.php
- Fixed 'disable all postinfo items' issue
	* includes/postinfo.php
- Updated ePanel core files:
	* epanel/core_functions.php
	* epanel/custom_functions.php

version 3.7 ( updated 6-14-2012 )
- Fixed WP 3.4 compatibility issues
        * epanel/js/custom_uploader.js
        * epanel/custom_functions.php

version 3.6 ( Updated: 4-04-2012 )
- Improved shortcodes functionality ( now you can use ET Tabs inside of the ET Learn more block )
	* epanel/shortcodes/js/et_shortcodes_frontend.js
	* epanel/shortcodes/shortcodes.css

version 3.5 ( Updated: 3-13-2012 )
- Added width and height attributes to images, small images stretch to fill the space now
	* custom_functions.php
- Deleted Support Docs, replaced it with the link to site documentation
	* epanel/options_elegantestate.php
	* includes/functions/installation.php
- Improved ePanel page select box functionality and compatibility with qTranslate and WPML plugins
	* epanel/core_functions.php
	* epanel/options_elegantestate.php
- Shortcodes improvements
	* epanel/shortcodes/shortcodes.css
	* epanel/shortcodes/js/et_shortcodes_frontend.js
- Improved et_videolink compatibility with iPhone and iPad, you can use videos from these sites now: http://goo.gl/U7Iuj
	* style.css
	* page-template-portfolio.php
	* epanel/page_templates/js/fancybox/jquery.fancybox--1.3.4.pack.js
- Added slider loading bar
	* style.css
	* includes/scripts.php
	* images/ajax-loader.gif

version 3.4 ( Updated: 1-25-2012 )
- improved thumbnail resizing system ( epanel/custom_functions.php )
- fixed simple slider shortcode "slide" effect issue ( epanel/shortcodes/js/et_shortcodes_frontend.js )
- increased superfish menu delay

version 3.3
- Updated ePanel with security and performance improvements
    * /epanel
    * functions.php
    * style.css

version 3.2
- Fixed slider bug
    * includes/scripts.php

version 3.1
- Updated thumbnail function to clear unused images
- Updated templates with improved coding structure
- Fixed sample data images bug
- Fixed featured slider bugs caused by new jQuery version

version 3.0
- Updated thumbnail function to better detect root folder. Thumbnails
  must now be hosted within the same root folder as WordPress.
    * epanel/custom_functions.php

version 2.8
- Removed timthumb due to known vulnerabilities
    * deleted timthumb.php, cache and temp folders
    * modified 'epanel/custom_functions.php', 'epanel/options_themename.php'

version 2.7
- Performed extensive performance and security enhancements.
    * All files were updated.

version 2.6
- Updated ePanel with various bug fixes
- Changed lightbox script
    * all files should be updated

version 2.5
- Shortcode bugs fixed
- Updated the theme with the new Portfolio page template
- Replaced FancyBox with PrettyPhoto for lightbox effects
    * epanel/
    * page-template-portfolio.php
    * To insure that FancyBox is properly replaced, it is
      recommended that all files be re-uploaded.

version 2.4
- Fixed google maps issue
    * includes/single-product.php

version 2.3
- Fixed 3.1 shortcodes conflict
    * epanel/shortcodes/shortcodes.php

version 2.2
- Fixed localization issue
    * includes/sidebar-listing.php

version 2.1
- New shortcodes added
    * epanel/
- Page templates bugs fixed
    * style.css
    * page-contact.php
- Timthumb updated
    * timthumb.php

version 2.0
- Fixed problem with google maps integration.
    * includes/single-product.php

version 1.9
- RFoxed google maps integration issue
    * includes/single-product.php

version 1.8
- Theme updated with page templates collection

version 1.7
- ePanel updated with logo/favicon upload features
- Dummy content import integrated into theme
    * epanel/
    * sampledata/sample.xml

version 1.6
- Thumbnails on post pages errors fixed
    * includes/single-product.php
    * includes/widgets/widget-about.php

version 1.5
- Price text now centered correctly
    * include/scripts.php
- BlogStyle now includes posts form all categories
    includes/entry.php

version 1.3
- Added the ElegantThemes Shortcodes Collection
    * /epanel/

version 1.2
- Replaced featured slider image
- Fixed incorrect garage icon
    * includes/single_product.php

version 1.1
- Fixed thumbnail sizing issue
    * epanel/post_thumbnails_elegantestate.php
